import AuthLayout from "@/layouts/AuthLayout"
import Home from "@/pages/Home"

export default [
  {
    path: "/",
    element: <AuthLayout />,
    children: [
      {
        path: "",
        element: <Home />,
        menu: {
          title: '首页',
          hidden: true,
        },
      },
      {
        path: "index",
        element: <Home />,
        menu: {
          title: 'Index',
        },
      },
      {
        path: "home",
        element: <Home />,
        menu: {
          title: 'Home',
        },
      }
    ],
  },
]
